/*************** 黒背景 ***************/
body {
	background: #190f21;
}
.top_menu ul li a p,
.contents_header p,
.cont_titile span,
.ranking .therapist-box .rank {
	font-family: 'Cinzel', serif;
	background-image: linear-gradient(34deg, #884ea6 10%, #22c0ee 40%, #22c0ee 50%, #22c0ee 60%, #884ea6 90%);
	background-image: linear-gradient(5deg, #22c0ee 0%, #884ea6 50%, #22c0ee 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	text-transform: capitalize;
}
.cont_titile {
	-webkit-text-fill-color: #22c0ee;
}
.cont_titile span {
	font-size: 2.75rem;
}
.disc {
	height: unset !important;
}
body {
	background: #000;
	color: #fff;
}
a {
	color: #fff;
}
footer ul.foot_navi_list a {
	color: #fff;
}
footer small {
	color: #fff;
}
.cont_titile a {
	color: #fff;
}
.contents_header h1,
.cont_titile,
.cont_titile span {
	color: #fff;
}
.global_nav_sp ul li a,
.global_nav_sp a span,
.breadcrumb,
.breadcrumb a {
	color: #fff;
}
.nav_follow {
	background: #373022;
}
.toggle span {
	border-bottom: 1px solid #fff;
}
.global_nav_sp {
	background: rgba(26, 0, 13, 0.95);
}
.top_topics {
	background: #373022;
	border: 1px solid #bbb;
	box-sizing: border-box;
}
.schedule label {
	color: #373022;
}
.therapist-box .guide {
	color: #373022;
}
.top_app h3 {
	color: #373022;
}
.therapist-single .pickup dt,
.therapist-single .comment.cast dt,
.therapist-single .comment.master dt {
	color: #373022;
}
.therapist-single .comment dd {
	background: none;
}
.calendar ul li {
	background: none;
}
.single-cast-calendar .calendar ul li .schedule-castreserve-btn {
	color: #373022;
}
.recruit-detail dl dd {
	background: none;
}
.recruit .recruit-point dd h3 {
	color: #373022;
}
.recruit-detail dl dt {
	color: #373022;
}

.reserve-btn a {
	color: #373022;
}
.ccbl-inner p {
	color: #373022;
}
.calendar ul .target a {
	color: #373022;
}

/*************** 黒背景(end) ***************/

/*************** ブログカテゴリ形式カスタム ***************/

/* .top_blog .inner {
	padding-top: 0.5rem;
}
.blog_tabs {
	display: flex;
	gap: 10px;
	list-style: none;

	margin: 0 1rem;
	border-bottom: 1px solid #bbb;
}
.blog_tabs li {
	cursor: pointer;
	padding: 8px 16px;
	transition: 0.3s;
}
.blog_tabs li.active {
	border-top: 1px solid #bbb;
	border-left: 1px solid #bbb;
	border-right: 1px solid #bbb;
	border-bottom: 1px solid #ebebeb;
	background: #fff;
	margin-bottom: -2px;
}

.blog_list {
	display: none;
	border: 1px solid #bbb;
	padding-top: 2rem;
}


.blog_list.active {
	display: block;
	border: 1px solid #bbb;
	border-top: none;
	margin: 0 1rem;
}

[data-tab='cat-1'] {
	display: none !important;
}

@media screen and (min-width: 640px) {
	.top_blog .blog_list.active {
		display: grid;
		grid-template-columns: repeat(auto-fit, 30%);
		grid-gap: 5%;
		justify-content: flex-start;
	}
} */

/*************** ブログカテゴリ形式カスタム(End) ***************/

/*************** カスタム ***************/
.top_contents .inner {
	width: 100%;
}
.top_contents .inner {
	background-color: rgba(255, 255, 255, 0.9);
	/* padding: 4rem 1rem 2rem; */
	outline: solid 2px rgba(255, 255, 255, 0.9);
	outline-offset: 2px;
	box-sizing: border-box;
	color: #000;
}
.therapist-box {
	margin: 0 0 20px 0;
	background-color: rgba(255, 255, 255, 1);
	padding: 0.5rem;
}
.castlist a,
.therapist-box p.date span {
	color: #000;
}
footer {
	background: #000;
}
.foot_navi {
	background: linear-gradient(-34deg, #c81263 0%, #ee0679 20%, #884ea6 50%, #ee0679 80%, #c81263 100%);
}
.foot_navi a {
	color: #fff;
}
.f-hours {
	background: #22c0ee;
	background: linear-gradient(34deg, #884ea6 0%, #22c0ee 30%, #22c0ee 50%, #22c0ee 70%, #884ea6 100%);
	border-top: 3px solid;
	border-bottom: 3px solid;
	border-image: linear-gradient(5deg, #22c0ee 0%, #ee0679 20%, #884ea6 50%, #ee0679 80%, #22c0ee 100%);
	border-image-slice: 1;
	box-sizing: border-box;
	color: #c81263;
}
.f-hours div {
	background-image: repeating-linear-gradient(0deg, #22c0ee 0%, #ee0679 40%, #884ea6 50%, #ee0679 60%, #22c0ee 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-weight: bold;
}
.toggle {
	background: linear-gradient(34deg, #b30c81 0%, #ee0679 50%, #b30c81 100%);
	border-radius: 10%;
	width: 5rem;
	height: 5rem;
	right: 10px;
	top: 10px;
	border: 2px solid #22c0ee;
}
.toggle.active {
	background: none;
	border: none;
}
.toggle span {
	border-bottom: solid 1px #fff;
	width: 71%;
	right: 11px;
}

.toggle span:nth-child(1) {
	top: 20px;
}

.toggle span:nth-child(2) {
	top: 28px;
}

.toggle span:nth-child(3) {
	top: 34px;
	display: none;
}
.toggle span:nth-child(4) {
	border: none;
	top: 35px;
	left: 12px;
	font-size: 0.75rem;
	font-weight: 300;
	letter-spacing: 2px;
	color: #fff;
}
.toggle.active span:nth-child(1) {
	top: 30px;
	left: 27px;
}

.toggle.active span:nth-child(2),
.toggle.active span:nth-child(3) {
	top: 30px;
	right: 13px;
}
.toggle.active span:nth-child(4) {
	top: 40px;
	left: 25px;
}
.toggle.active span {
	width: 40%;
}
.nav_follow {
	transition: background 0.3s ease;
}
.nav_follow {
	background: none;
	border: none;
	transition:
		background-color 0.3s ease,
		box-shadow 0.3s ease;
	padding-left: 6px !important;
}

@media screen and (min-width: 640px) {
	.nav_follow {
		padding-top: 1rem !important;
		transform: translateY(-10px);
		transition:
			opacity 0.3s ease,
			transform 0.3s ease;
	}
	.nav_follow.is-visible {
		opacity: 1;
		transform: translateY(0);
		pointer-events: auto;
	}
	.mainvisual {
		padding: 0 !important;
	}
}

.top_topics {
	margin-top: 1rem;
	width: 100%;
	max-width: 1100px;
	margin: 1rem auto !important;
	position: relative;
	overflow: hidden;
	background: #fff;
	border: 2px solid;
	border-image: linear-gradient(34deg, #c81263 0%, #ee0679 20%, #884ea6 50%, #ee0679 80%, #c81263 100%);
	border-image-slice: 1;
	box-sizing: border-box;
	color: #000;
}
.top_topics .sh {
	background: linear-gradient(34deg, #b30c81 0%, #ee0679 50%, #b30c81 100%);
}
.therapist-box .profile-icon li,
.therapist-single .profile-icon li {
	background: #22c0ee;
	border: 2px solid #ee0679;
	color: #ee0679;
}
.photo img,
.image img {
	border-radius: 0.5rem;
}
.therapist-box .photo .grade-icon {
	border-radius: 0 0 0.5rem 0.5rem;
}
.top_schedule,
.top_blog,
.top_access {
	background: linear-gradient(#000000e6, #242424e6);
	background: none;
}
.btn01 {
	width: 100%;
	box-sizing: border-box;
	padding: 1rem 1rem 0;
}
.btn01 a {
	background:
		linear-gradient(34deg, #884ea6 0%, #22c0ee 30%, #22c0ee 50%, #22c0ee 70%, #884ea6 100%) padding-box,
		linear-gradient(5deg, #22c0ee 0%, #ee0679 20%, #884ea6 50%, #ee0679 80%, #22c0ee 100%) border-box;
	border: 2px solid transparent;
	border-radius: 3px;
	color: #c81263;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 10px 10px 10px 20px;
	box-sizing: border-box;
	margin: 0 auto;
	box-sizing: border-box;
}
.mainvisual::before {
	content: '';
	display: block;
	background: linear-gradient(to top, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0) 100%);
	background-size: 100%;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
.global-nav.dia {
	background: linear-gradient(34deg, #b30c81 0%, #ee0679 50%, #b30c81 100%);
}
@media screen and (max-width: 768px) {
	.global-nav.dia.pc {
		display: flex !important;
	}
}

@media screen and (min-width: 640px) {
	.nav_follow {
		background: linear-gradient(34deg, #b30c81 0%, #ee0679 50%, #b30c81 100%);
	}
	.mainvisual .mainlogo {
		width: 27% !important;
		top: -10% !important;
	}
	.mv-info {
		bottom: 20%;
		background: none;
	}
}

.global_nav_sp ul li a {
	background-image: linear-gradient(5deg, #22c0ee 0%, #884ea6 50%, #22c0ee 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.global_nav_sp a span {
	-webkit-text-fill-color: #22c0ee;
}
.toggle.active span {
	border-bottom: 1px solid #884ea6;
}
.toggle.active span:nth-child(4) {
	color: #22c0ee;
	border: none;
}
@media screen and (min-width: 640px) {
	.nav_follow .logo {
		width: 4% !important;
	}
}
